/*
 version 2.0
*/
body{background:#ffffff; font-family:Arial, Tahoma, Verdana, sans-serif; font-size:11px; margin:0; padding:0; color:#000000}

a:link, a:visited{color:#003F7D; font-weight:bold; text-decoration:underline}
a:hover, a:active, a:focus{color:#1C1CFF; font-weight:bold; text-decoration:underline}
img{border:0}
small{font-size:10px}
pre{font:normal 12px "Courier New", Verdana, Arial, Helvetica, sans-serif; color:#333333; margin-bottom:0}
label{cursor:pointer;}

input{background-color:#E8FFFF; font-family:Arial, Geneva, Tahoma, sans-serif}
input[type=text]:hover, input[type=text]:focus, input[type=password]:hover, input[type=password]:focus{background-color:#C6FFFF}

textarea{background-color:#E8FFFF; font-family:Arial, Geneva, Tahoma, sans-serif; width:90%}
textarea:hover, textarea:focus{background-color:#C6FFFF}
checkbox, radio, select{background-color:#E8FFFF; font-family:Arial, Geneva, Tahoma, sans-serif}
checkbox:hover, radio:hover, select:hover, checkbox:focus, radio:focus, select:focus{background-color:#C6FFFF}


i.cssbutton, a.cssbutton{color:#ffffff; font-style:normal; padding:3px 0 3px 0; width:98px; text-decoration:none; vertical-align:top; font-weight:bold; font-family:Tahoma; font-size:11px; cursor:pointer; text-align:center; display:inline-block;
border-left:1px solid #0099FF; border-top:1px solid #0099FF; border-right:1px solid #333333; border-bottom:1px solid #333333;
background-color: #004F75; background: -webkit-gradient(linear, left top, left bottom, from(#0072A8), to(#004F75)); background: -moz-linear-gradient(top, #0072A8, #004F75); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0072A8', endColorstr='#004F75');/* ie7 */ -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0072A8', endColorstr='#004F75');/* ie8 */
}
input.cssbuttonsubmit{color:#ffffff; padding:2px 0 2px 0; width:100px; vertical-align:top; font-weight:bold; font-family:Tahoma; font-size:11px; cursor:pointer; text-align:center; display:inline-block;
border-left:1px solid #0099FF; border-top:1px solid #0099FF; border-right:1px solid #000033; border-bottom:1px solid #000033;
background-color: #004F75; background: -webkit-gradient(linear, left top, left bottom, from(#0072A8), to(#004F75)); background: -moz-linear-gradient(top, #0072A8, #004F75); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0072A8', endColorstr='#004F75');/* ie7 */ -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0072A8', endColorstr='#004F75');/* ie8 */
}


i.cssbutton:hover, i.cssbutton:focus, a.cssbutton:hover, a.cssbutton:focus{color:#ffffff; font-style:normal; padding:3px 0 3px 0; width:98px; text-decoration:none; vertical-align:top; font-weight:bold; font-family:Tahoma; font-size:11px; cursor:pointer; text-align:center; 
border-left:1px solid #0099FF; border-top:1px solid #0099FF; border-right:1px solid #333333; border-bottom:1px solid #333333;
background-color: #006B9F; background: -webkit-gradient(linear, left top, left bottom, from(#0086C6), to(#006B9F)); background: -moz-linear-gradient(top, #0086C6, #006B9F); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0086C6', endColorstr='#006B9F');/* ie7 */ -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0086C6', endColorstr='#006B9F');/* ie8 */
}
input.cssbuttonsubmit:hover, input.cssbuttonsubmit:focus{color:#ffffff; padding:2px 0 2px 0; width:100px; vertical-align:top; font-weight:bold; font-family:Tahoma; font-size:11px; cursor:pointer; text-align:center; 
border-left:1px solid #0099FF; border-top:1px solid #0099FF; border-right:1px solid #333333; border-bottom:1px solid #333333;
background-color: #006B9F; background: -webkit-gradient(linear, left top, left bottom, from(#0086C6), to(#006B9F)); background: -moz-linear-gradient(top, #0086C6, #006B9F); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0086C6', endColorstr='#006B9F');/* ie7 */ -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0086C6', endColorstr='#006B9F');/* ie8 */
}

.search_olay{position:absolute; right:10px; top:195px; z-index:10;}
.stickynote{position:absolute; right:65px; top:40px; z-index:10; width:218px; height:136px; background:url(images/StickyNote.png) top left no-repeat;}
.cart_olay{position:relative; left:19px; top:49px; z-index:11;}
.logon_off{position:absolute; right:100px; top:8px; z-index:10;}
/* links */
.login{background:url(images/nav/login2.png) top left no-repeat; width:77px; height:23px;}
.login:hover, .login:focus{background-position:bottom;}
.logoff{background:url(images/nav/logoff.png) top left no-repeat; width:93px; height:23px;}
.logoff:hover, .logoff:focus{background-position:bottom;}

#leftcol{background:#A8A8A8 url(images/column-bg.gif) right repeat-y; width:193px; color:#000000}
#leftcol h2{background:#000065 url(images/col-left-3.jpg) top left no-repeat; width:193px; text-align:left; text-indent:25px; color:#ffffff; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:16px; margin:0; padding:8px 0 7px 0; line-height:19px;}
#leftcol h2 a:link, #leftcol h2 a:visited{background-color:#000065; color:#ffffff; width:193px}
#leftcol h2 a:active, #leftcol h2 a:hover, #leftcol h2 a:focus{color:#3DDCFE; width:193px; text-decoration:none}
#leftcol div.box{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; padding:0 8px 20px 5px; color:#113C66}
#leftcol a:link, #leftcol a:visited{color:#000000; font-weight:bold; text-decoration:none}
#leftcol a:active, #leftcol a:hover, #leftcol a:focus{background-color:#A8A8A8; color:#1C1CFF; font-weight:bold; text-decoration:underline}

#rightcol{background:#A8A8A8 url(images/column-bg.gif) left repeat-y; width:193px; color:#000000}
#rightcol h2{background:#000065 url(images/col-right-3.jpg) top right no-repeat; width:193px; text-align:left; text-indent:25px; color:#ffffff; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:16px; margin:0; padding:8px 0 7px 0; line-height:19px;}
#rightcol h2 a:link, #rightcol h2 a:visited{background-color:#000065; color:#ffffff; width:193px}
#rightcol h2 a:active, #rightcol h2 a:hover, #rightcol h2 a:focus{color:#3DDCFE; width:193px; text-decoration:none}
#rightcol div.box{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; padding:0 5px 20px 10px; color:#113C66}
#rightcol a:link, #rightcol a:visited{color:#000000; font-weight:bold; text-decoration:none}
#rightcol a:active, #rightcol a:hover, #rightcol a:focus{background-color:#A8A8A8; color:#1C1CFF; font-weight:bold; text-decoration:underline}

#maincontent{background:#FFFFFF url(images/mc-top-shadow.jpg) top repeat-x; padding:10px; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#333333}

#maincontent h1{font-size:24px; padding:5px 0 3px 0; text-align:left; font-weight:bold; color:#333333; border-bottom:2px inset #999999}
#maincontent h1.titles{font-size:22px; padding:6px 0 8px 0; text-align:left; font-weight:bold; color:#041168; border:0}
#maincontent h2{text-align:left; color:#041168; font-size:19px; font-weight:bold; padding:5px 0 0 0; border-bottom:2px dotted #999999}
#maincontent h2 a:link, #maincontent h2 a:visited{text-decoration:none}
#maincontent h2.plisting{border:0; margin-bottom:0; background:url(images/mc_bg.jpg) repeat-x; text-indent:10px; padding-bottom:5px;}
#maincontent h2.titles{background:url(images/mc_bg.jpg) left top repeat-x; font-size:16px; padding:6px 0 6px 0; text-align:left; text-indent:10px; font-weight:bold; color:#000000; border:0}
#maincontent h2.titles_alt{background:url(images/mc_bg.jpg) left top repeat-x; font-size:16px; padding:6px 0 6px 0; text-align:left; text-indent:10px; font-weight:bold; color:#000000; border:0}
#maincontent h3{text-align:left; font-size:14px; font-weight:bold; padding-bottom:3px; margin:0}
#maincontent h4{text-align:left; font-size:15px; font-weight:bold; padding-bottom:3px; margin:0; color:#030D50}
#maincontent h4 span{color:#1A5795}

#maincontent .box{color:#008B93; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:small; padding:0 10px 10px 10px}
#maincontent .box_highlight{color:#FF6600; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:small; padding:0 10px 10px 10px}

#maincontent .darkleft, #maincontent .lightleft{background:url(images/mc_left.jpg) left top no-repeat}
#maincontent .darkmid, #maincontent .lightmid{background:#cccccc url(images/mc_bg.jpg) top repeat-x; font-size:16px; padding:6px 0 6px 0; text-align:left; font-weight:bold; color:#000000; line-height: 18px}
#maincontent .darkmid a:link, #maincontent .darkmid a:visited, #maincontent .lightmid a:link, #maincontent .lightmid a:visited{text-decoration:none}
#maincontent .darkright, #maincontent .lightright{background:url(images/mc_right.jpg) right top no-repeat}

#maincontent .darkmid h1, #maincontent .lightmid h2{font-size:16px; margin:0; padding:0 0 2px 0; border:none; text-align:left; font-weight:bold; color:#000000}

#maincontent .rrprice{color:#666666}
#maincontent strong, #maincontent b{font-weight:bold;}
.mc_hlight{color:#800000}
.lge{font-size:1.1em;}

#head{background:#CCCCCC url(images/top-bg2.jpg) top repeat-x; background-position:542px 0; height:221px}
#head_left{position:absolute; top:0; left:0; z-index:3}
#head_right{position:absolute; top:0; right:0; z-index:1}

#bc{color:#000000; font-weight:bold; font-size:12px; position:absolute; top:198px; left:12px; z-index:5}
#bc a:link, #bc a:visited{color:#000000; font-weight:bold; text-decoration:none}
#bc a:active, #bc a:hover, #bc a:focus{color:#840000; font-weight:bold; text-decoration:underline}

.foot_left{background:#CCCCCC url(images/foot-left.jpg) left top no-repeat}
.foot_right{background:#CCCCCC url(images/foot-right.jpg) left top no-repeat}
.foot_bg{color:#000000; background:#CCCCCC url(images/foot-bg.jpg) repeat-x top}
.foot_bg a:link, .foot_bg a:visited{color:#000000; font-weight:bold}
.foot_bg a:hover, .foot_bg a:active, .foot_bg a:focus{color:#870000; font-weight:bold}

.nav{margin:0; padding:0; color:#000000; font:bold 11px Tahoma, Arial, Helvetica, sans-serif}
#leftcol .nav a:link, #leftcol .nav a:visited, #rightcol .nav a:link, #rightcol .nav a:visited{display:block; background:#A8A8A8 url(images/nav/nav_led_icon2.gif) left top no-repeat; padding:2px 0 3px 1px; text-align:left; text-indent:12px; text-decoration:none; color:#000000}
#leftcol .nav a:hover, #leftcol .nav a:active, #leftcol .nav a:focus, #rightcol .nav a:hover, #rightcol .nav a:active, #rightcol .nav a:focus{text-decoration:none; color:#1C1CFF; background-color:#B9B9B9; background-position: 0 -40px;}

.nav_over{margin:0; padding:0; color:#000000; font:bold 11px Tahoma, Arial, Helvetica, sans-serif}
#leftcol .nav_over a:link, #leftcol .nav_over a:visited, #rightcol .nav_over a:link, #rightcol .nav_over a:visited{
	display:block;
	background:#B9B9B9 url(images/nav/nav_led_icon2.gif) left top no-repeat;
	background-position:0 -20px;
	padding:1px 0 2px 1px;
	border-top:1px solid #666666;
	border-bottom:1px solid #CCCCCC;
	text-align:left;
	text-indent:12px;
	text-decoration:none;
	color:#333333
}
#leftcol .nav_over a:hover, #leftcol .nav_over a:active, #leftcol .nav_over a:focus, #rightcol .nav_over a:hover, #rightcol .nav_over a:active, #rightcol .nav_over a:focus{text-decoration:none; color:#1C1CFF;}

.nav1{position:absolute; top:51px; left:111px; z-index:7; font-size:11px}
.nav1 a:link, .nav1 a:visited{display:block; text-indent:30px; font-variant:small-caps; text-decoration:none; color:#666666; background-image:url(images/nav/trans.gif); padding:2px 0 3px 0; width:184px}
.nav1 a:hover, .nav1 a:active, .nav1 a:focus{background:url(images/nav/btn-1.jpg) left top no-repeat; text-decoration:none; color:#000000}
.nav2{position:absolute; top:67px; left:111px; z-index:7; font-size:11px}
.nav2 a:link, .nav2 a:visited{display:block; text-indent:30px; font-variant:small-caps; text-decoration:none; color:#666666; background-image:url(images/nav/trans.gif); padding:3px 0 3px 0; width:184px}
.nav2 a:hover, .nav2 a:active, .nav2 a:focus{background:url(images/nav/btn-2.jpg) left top no-repeat; text-decoration:none; color:#000000}
.nav3{position:absolute; top:84px; left:111px; z-index:7; font-size:11px}
.nav3 a:link, .nav3 a:visited{display:block; text-indent:30px; font-variant:small-caps; text-decoration:none; color:#666666; background-image:url(images/nav/trans.gif); padding:3px 0 3px 0; width:184px}
.nav3 a:hover, .nav3 a:active, .nav3 a:focus{background:url(images/nav/btn-3.jpg) left top no-repeat; text-decoration:none; color:#000000}
.nav4{position:absolute; top:101px; left:111px; z-index:7; font-size:11px}
.nav4 a:link, .nav4 a:visited{display:block; text-indent:30px; font-variant:small-caps; text-decoration:none; color:#666666; background-image:url(images/nav/trans.gif); padding:3px 0 4px 0; width:184px}
.nav4 a:hover, .nav4 a:active, .nav4 a:focus{background:url(images/nav/btn-4.jpg) left top no-repeat; text-decoration:none; color:#000000}
.nav5{position:absolute; top:119px; left:111px; z-index:7; font-size:11px}
.nav5 a:link, .nav5 a:visited{display:block; text-indent:30px; font-variant:small-caps; text-decoration:none; color:#666666; background-image:url(images/nav/trans.gif); padding:2px 0 3px 0; width:184px}
.nav5 a:hover, .nav5 a:active, .nav5 a:focus{background:url(images/nav/btn-5.jpg) left top no-repeat; text-decoration:none; color:#000000}
.nav6{position:absolute; top:135px; left:111px; z-index:7; font-size:11px}
.nav6 a:link, .nav6 a:visited{display:block; text-indent:30px; font-variant:small-caps; text-decoration:none; color:#666666; background-image:url(images/nav/trans.gif); padding:3px 0 3px 0; width:184px}
.nav6 a:hover, .nav6 a:active, .nav6 a:focus{background:url(images/nav/btn-6.jpg) left top no-repeat; text-decoration:none; color:#000000}
.nav7{position:absolute; top:152px; left:111px; z-index:7; font-size:11px}
.nav7 a:link, .nav7 a:visited{display:block; text-indent:30px; font-variant:small-caps; text-decoration:none; color:#666666; background-image:url(images/nav/trans.gif); padding:4px 0 4px 0; width:184px}
.nav7 a:hover, .nav7 a:active, .nav7 a:focus{background:url(images/nav/btn-7.jpg) left top no-repeat; text-decoration:none; color:#000000}

tr.accountHistory-odd, tr.addressBook-odd, tr.alsoPurchased-odd, tr.payment-odd, tr.productListing-odd, tr.productreviews-odd, tr.upcomingProducts-odd, tr.shippingOptions-odd{background:#f8f8f9}
tr.accountHistory-even, tr.addressBook-even, tr.alsoPurchased-even, tr.payment-even, tr.productListing-even, tr.productreviews-even, tr.upcomingProducts-even, tr.shippingOptions-even{background:#f8f8f9}
td.accountCategory{font-size:13px; color:#aabbdd}
td.productListing-data{font:11px Tahoma, Verdana, Arial, sans-serif}
td.smallText, span.smallText, p.smallText{font:10px Tahoma, Verdana, Arial, sans-serif}
a.pageResults{color:#0000FF}
a.pageResults:hover{color:#0000FF; background:#FFFF33}

.smallText{font-family:Verdana, Helvetica, Arial, sans-serif; font-size:10px}
.bg_grey{background-color:#eeeeee}
.sort_heading{ background-color:#efefef; border:2px solid #CCCCCC;}
.errorBox{font-size:11px; font-weight:bold; background-color:#ffb3b5}
.stockWarning{font-size:11px; font-weight:bold; color:#cc0033}

.productsNotifications{background-color:#f2fff7}
.messageBox{font-size:11px; font-weight:bold}
.messageStackError{font-size:10px; font-weight:bold; background-color:#ffb3b5}
.messageStackWarning{font-size:10px; font-weight:bold; background-color:#FFEDD9}
.messageStackSuccess{font-size:10px; font-weight:bold; background-color:#99ff00}
.moduleRowOver{background-color:#D7E9F7; cursor:pointer; cursor:pointer}
.moduleRowSelected{background-color:#E9F4FC}
.checkoutBarFrom, .checkoutBarTo{color:#8c8c8c; font:10px Tahoma, Verdana, Arial, sans-serif}
.checkoutBarCurrent{color:#000000; font:10px Tahoma, Verdana, Arial, sans-serif}
.markProductOutOfStock{color:#c76170; font:11px Tahoma, Verdana, Arial, sans-serif}
.errorText{color:#ff0000; font:11px Tahoma, Verdana, Arial, sans-serif}
.productSpecialPrice{color:#FF6600; font-weight:bold}
.productSave{color:#DF1818; font-weight:bold}
.inputRequirement{color:#ff0000; font:11px Tahoma, Arial, Geneva, sans-serif}
.newItemInCart{color:#990000}
.highlight{color:#00ADCC; font-weight:bold}
.RRP{text-align:left; padding:0 0 10px 20px; font-weight:bold}
.dots{padding:5px}
.price{color:#000000; font-weight:bold}
.pad_fp{padding:0 10px 0 15px}
/* images */
.mainimage{border:1px solid #eeeeee}
.fpimage{border:0; float:left; margin:0 10px 10px 0}
.sideimage{border:1px solid #999999}
.sunkenimage{border-left:1px solid #666666; border-top:1px solid #666666; border-right:1px solid #eeeeee; border-bottom:1px solid #eeeeee}
.fpfeature{float:left; padding:0 10px 0 0}
.fpfeature_alt{float:right; padding:0 0 0 10px}
.screenshots{position:relative; float:left; width:23%; text-align:center; padding:5px; margin:0}
/* faq pages */
.QA{font:normal 18pt Arial, Helvetica, Tahoma; color:#999999; width:10px; padding:10px 0 0 0}
.question{font-weight:bold; margin:0; padding:3px; font-size:10pt}
p.question{padding:0 5px 0 5px}
.answer{font-weight:normal; background-color:#EFEFEF; margin:0; padding:0; font-size:10pt}
p.answer{padding:10px}
/* top */
.rbtop{background:url(images/box/checkout_t-bg.jpg) top left repeat-x; margin:0;}
.rbtop div{background:url(images/box/checkout_t-r.jpg) top right no-repeat; margin:0; height:32px;}
.rbtop div div{background:url(images/box/checkout_t-l.jpg) top left no-repeat; margin:0; height:32px;}
/* middle */
.rbcontentwrap{border-left:2px solid #CCCCCC; border-right:2px solid #CCCCCC;}
.rbcontentwrap div{border-top:1px solid #999999; border-left:1px solid #999999; border-right:1px solid #eeeeee;}
.rbcontent{font-size:11px; padding:1px 28px 1px 28px; margin:0; color:#333333}
/* bottom */
.rbbot{border-bottom:2px solid #CCCCCC; border-left:2px solid #CCCCCC; border-right:2px solid #CCCCCC;}
.rbbot div{border-bottom:1px solid #eeeeee; border-left:1px solid #999999; border-right:1px solid #eeeeee;}


.leadin_block{display:inline-block; min-width:560px; max-width:100%; margin-right:20px;}
.leadout_block{display:inline-block; min-width:560px; max-width:100%;}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



/* !important: lightbox styles */
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../../images/lightbox/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../../images/lightbox/images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }